﻿body { font-family: "Palatino Linotype"; font-size: 10.5pt; color: #4d4d4d; background-color: #dedbd2; margin: 0px; line-height: 22px }


/*-----------------------------------------------------------Elements-------------------------------------------------------------------------------------------------------------------------------*/



a {	color: #325b8b; text-decoration:none }
a:active {color: #325b8b; text-decoration:none }   
a:visited {color: #325b8b; text-decoration:none }
a:hover {color: #9db7d6; text-decoration:underline}

ul, li {line-height:25px}
img {border-width: 0px; }

h1 { font-family: "Trebuchet MS"; font-style: italic; font-size: 16pt; margin-top: 0; color: #4d4d4d}
h2 { font-family: "Georgia"; font-size: 13pt; font-style:oblique; color: #325b8b; }
h3 { font-family: "Georgia"; font-size: 11pt; color: #4d4d4d; font-style:oblique }


input, textarea { padding: 5px;background-color: #fff; font-size: 10pt; color: #151515; font-family: Arial, Helvetica, sans-serif; border: 1px solid gray;
                  resize: none; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; margin-bottom:7px;
                }





/*-----------------------------------------------------------ids (mainly for dwt file)-------------------------------------------------------------------------------------------------------------------------------*/



#top { width: 100%; background:url('images/design/top_x.jpg') repeat-x; min-width:1024px}

#nav { width: 100%;  min-width:1024px; color: #fff}
#nav .bg {background:url('images/design/menu.png') no-repeat center top; height: 55px; width:822px; padding-top:12px}
#nav a {color: #fff; font-size: 10pt;}
#nav a:hover {color: #9db7d6; text-decoration:none}

#middle { width: 100%; min-width:1024px}

#footer-x { width: 100%; font-size:10pt; background: url('images/design/footer_x.jpg') repeat-x; min-width:1024px } 
#footer { width: 100%; font-size:10pt; background: url('images/design/footer.jpg') no-repeat center top; min-width:1024px; color: #fff } 
#footer a { color: #fff; font-size:10pt} 
#footer a:hover { color: #9db7d6; font-size:10pt}



/*-----------------------------------------------------------Classes-------------------------------------------------------------------------------------------------------------------------------*/



.active { width: 1024px; margin-left: auto; margin-right: auto; table-layout: fixed  }
.table { width: 100%; margin-left: auto; margin-right: auto; table-layout: fixed }

.separate {margin: 15px 0}
.large-font {font-size:12pt; margin-left:5px}

.margin {margin:10px}
.center {text-align:center}
.right {text-align:right}
.hover img:hover { opacity:0.7 }

.image_border { border: 2px solid #ffffff; margin: 7px;	-moz-box-shadow: 0 0 5px #888;
		-webkit-box-shadow: 0 0 5px#888;box-shadow: 0 0 5px #888;

		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#b0b0b0')";

		/* For IE 5.5 - 7 */

		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=150, Color='#b0b0b0') }
 
.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
 
.fade:hover {opacity: 0.6;}

.submit { background: #3c4247;	-webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;
   	 cursor:pointer; width: 82px; height: 33px; border: none; color: #fff}
   	 
   	 
   	 